/* Money and Mindset Styles */
body.money-and-mindset {font-size: 1.8rem;}
.money-and-mindset p a {overflow-wrap: anywhere;}
.money-and-mindset b, strong {font-weight: 600;}
.money-and-mindset .header-remove-space p {margin: 0;}
.money-and-mindset .header-remove-space h2 {margin: 0;}
.money-and-mindset .header-remove-space h3 {margin: 0;}
.money-and-mindset .text__type--subtitle h2 {font-size: 2.4rem; font-weight: 600;}
.money-and-mindset .text__type--subtitle p {font-size: 2.4rem; font-weight: 600;}
.money-and-mindset .text__type--subtitle.text__size--smaller p {font-size: 1.8rem;}
.money-and-mindset .movement-card-extra-container p {margin-bottom: 3.4rem;}
.money-and-mindset .text__type--subtitle.text__weight--lighter p {font-weight: 300;}
.money-and-mindset ol {font-size: 1.8rem; font-family: 'Graphik Web','Arial','sans-serif';}

.money-and-mindset sub, sup {
    font-size: 14px;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
.money-and-mindset sup {
    left: 2px;
    top: -9px;
}

.money-and-mindset sup a {text-decoration: underline;}

/* Wistia Player Podcast */
.money-and-mindset .w-audio-above-control-bar .w-css-reset .w-css-reset div {display: none;}

.money-and-mindset .wistia_swatch {border-radius: 0;}
.money-and-mindset .w-chrome {border-radius: 0;}
.money-and-mindset .w-audio-tab-bar {display: none !important;}
#wistia_chrome_26 #wistia_grid_31_wrapper .w-css-reset-tree div:nth-child(1) {font-size: 18px !important; font-weight: 600 !important; font-family: 'Graphik Web','Arial','sans-serif' !important;}
#wistia_chrome_26 #wistia_grid_31_wrapper .w-css-reset-tree div:nth-child(2) {font-size: 28px !important; font-weight: 300 !important; font-family: 'Graphik Web','Arial','sans-serif' !important;}
#wistia_chrome_26 #wistia_grid_31_wrapper .w-css-reset-tree div:nth-child(3) {font-size: 16px !important; font-weight: 600 !important; font-family: 'Graphik Web','Arial','sans-serif' !important;}




.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .dy-card-title {display: none;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) {background-color: #fff; border: 1px solid; color: #2e1a47;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .grid-teaser-text p {color:#2e1a47; font-size: 2.8rem; padding: 5.4rem 0 0 0; font-weight: 600;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .global-cta-btn a:nth-child(1) {display: none;}
.money-and-mindset .card-list-movement-content .newsgridcont a {text-decoration: none;}
.money-and-mindset .card-list-movement-content .newsgridcont .global-cta-btn a {background: #2e1a47; color: #fff;}
.money-and-mindset .card-list-movement-content .newsgridcont .global-cta-btn a:hover {background: #fff; color: #2e1a47;}
.money-and-mindset .card-list-movement-content .js-cardview-row .ame-grid-layout {margin: 0; flex-flow: row-reverse;}

/* SCRUB BARS */
.money-and-mindset .w-bottom-bar-lower {padding: 0 !important;}
.money-and-mindset .w-playbar-wrapper canvas {max-width: 100%;}
/* END SCRUB BARS */
/* END Wistia Player Podcast */

.money-and-mindset .truist-drop-down-box .truist-select-wrapper:after {
    font-family: FontAwesome;
    content: '\f107';
    font-size: 28px;
    position: absolute;
    top: 11px;
    right: 10px;
    color: #434B67;
    pointer-events: none;
}

.money-and-mindset .movement-card-top-copy {display: block; height: 230px;}
.money-and-mindset .hide--opacity {opacity: 0;}
.money-and-mindset .card-list-fake-description p {font-size: 1.8rem; line-height: 22px;}
.money-and-mindset .movement-card-category p {font-size: 2rem; line-height: 24px;}
.money-and-mindset .temp-card-category p {padding: 0; font-size: 2rem; line-height: 24px; margin-top: 40px !important;}
.money-and-mindset .movement-card-extra-container {border: 1px solid #2E1A47; padding: 9rem 3rem; height: auto; width: 87%;}
.money-and-mindset .movement-card-extra {font-size: 2.8rem;}
.cta a.component--bg-color--dark {background: #2e1a47; border: 2px solid #2e1a47; color: #fff;}
.cta a.component--bg-color--dark:hover {background: #fff; border: 2px solid #2e1a47; color: #2e1a47;}

.money-and-mindset .onupQuiz-intro {padding: 100px 150px;}
.money-and-mindset .movement-quiz-result-cat {margin-top: 25px; margin-bottom: 10px;}
.money-and-mindset .movement-quiz-result-description-dcm {margin-bottom: 0;}
.money-and-mindset .movement-quiz-result-dcm {margin-bottom: 25px;}
.money-and-mindset .movement-quiz-result-dcm::after {content: ""; border-bottom: 1px solid #fff; display: block; margin-top: 25px; opacity: .7;}
.money-and-mindset .question-text {font-family: 'Graphik Web','Arial','sans-serif';}
.money-and-mindset .quiz-heading {margin: 0;}
.money-and-mindset .onupquizresult a {font-size: 1.8rem; font-weight: normal; color: #B0E0E2;}
.money-and-mindset .quizIntro_heading {font-family: 'Graphik Web','Arial','sans-serif'; margin-bottom: 1.5rem;}
.money-and-mindset .quizIntro_subHeading {font-family: 'Graphik Web','Arial','sans-serif'; margin-bottom: 3.4rem;}
.money-and-mindset .quiz_btn.disabled, .quiz_btn:disabled {cursor: not-allowed; background-color: #c9c9c9 !important; color: rgba(255, 255, 255) !important; border: solid 2px transparent !important; box-shadow: none !important;}
.money-and-mindset .quiz_btn[disabled]:hover, .quiz_btn.disabled:hover {
    cursor: not-allowed;
    background-color: #c9c9c9 !important;
    color: rgba(255, 255, 255) !important;
    border: solid 2px transparent !important;
    box-shadow: none !important;
}


.money-and-mindset  .quizOption input[type="radio"]:hover {
    background-color: #fff;
    padding: 7px;
}



.money-and-mindset progress.progressBar, progress[role][aria-valuenow] {height: 1px;}
.money-and-mindset select {padding: 0px 30px 0 10px; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
@media (min-width: 1024px) and (max-width: 1260px) and (orientation: landscape) {
.money-and-mindset progress.progressBar, progress[role][aria-valuenow], progress::-webkit-progress-bar {
    height: 1px;
    width: 440px !important;
}

.money-and-mindset .qst-progress-sec {
    width: 444px;
    position: relative;
    float: left;
    margin-left: 50px;
}
}

@media(max-width: 1024px){
.money-and-mindset .answers input[type="radio"]:checked+.optionLabel:before{display:flex;align-items:center;justify-content:center}
.money-and-mindset .questionSec,.onupQuiz-intro,.resultSec-container{padding:50px 25px}
.money-and-mindset .responseSec .container{margin:0}
.money-and-mindset .quiz-heading{font-size:1.6rem}
.money-and-mindset .question-text,.quizIntro_heading{font-size:3rem;font-weight:200;line-height:normal}
.money-and-mindset .quizIntro_subHeading{font-size:1.6rem;margin-bottom:40px}
.money-and-mindset .answers{margin:0;padding:0 25px}
.money-and-mindset .optionLabel{width:79%;display:inline-block;margin:0;vertical-align:middle}
.money-and-mindset .answers input[type="radio"]:checked+label{border:0}
.money-and-mindset .controlsSec{padding:0;margin:50px 25px}
.money-and-mindset .quizProgress{display:none}
.money-and-mindset .qst-progress-sec{position:absolute;width:86%;margin:0}
.money-and-mindset .paginationTxt{display:none;}
.money-and-mindset .paginationTxtMobile{display:block;font-size:1.6rem;color:#fff;text-align:center;margin-top:17px;position:relative;z-index:0}
.money-and-mindset .quiz_btn{display:block;min-width:118px;font-size:1.6rem;height:56px;position:relative;z-index:1}
.money-and-mindset .quiz-finConf-response,.quiz-baseLifeTips-response{margin-bottom:50px}
.money-and-mindset .quiz-persona-response{font-size:2.8rem}
.money-and-mindset .quiz-finConf-response>p{font-size:1.6rem}
.money-and-mindset h3.baseLifeTipsTitle{font-size:2rem}
.money-and-mindset .baseLifeTipsTxt{font-size:1.8rem}
.money-and-mindset .quizIntro_subHeading{margin-bottom:50px}
.money-and-mindset .relArt-track-spend,.relArt-save{margin-bottom:40px}
}
.money-and-mindset .movement-impact-numbers p {font-size: 8rem;}
.money-and-mindset .movement-impact-title p {font-size: 3.6rem;}

	
.money-and-mindset .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab.r-tabs-state-active {background-color: transparent; border-bottom: 2px solid #2e1a47;}
.money-and-mindset .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab {border: 0;}
.money-and-mindset .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab .r-tabs-anchor {font-size: 2.2rem; background-color: transparent !important; padding: .5rem 0;}
.money-and-mindset .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab:first-child {border-radius: 0;}
.money-and-mindset .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab.r-tabs-state-active .r-tabs-anchor {color: #2e1a47; background-color: transparent !important /*hack*/; font-weight: 600;}
.money-and-mindset .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab:last-child {border-right: 0; border-radius: 0; margin-left: 2rem;}
.money-and-mindset .tab-custom-bottom .r-tabs .r-tabs-nav .r-tabs-tab .r-tabs-anchor:hover {background-color: transparent !important; color: #2e1a47; border-bottom: 2px solid;}

.money-and-mindset .wealth-pseudo-cards .bg-midnight-purple {transition: transform 0.2s;}
.money-and-mindset .wealth-pseudo-cards .bg-midnight-purple:hover {transform: scale(1.05);}
.money-and-mindset .wealth-pseudo-cards .pseudo-right-rail {transition: transform 0.2s;}
.money-and-mindset .wealth-pseudo-cards .pseudo-right-rail:hover {transform: scale(1.05);}
.money-and-mindset .dynamic-cards .mdc-select {height: 60px; width: 454px;}
.money-and-mindset .dynamic-cards .cards-filters-column {margin: 5rem 6rem 2rem 0;}
.money-and-mindset .cards-filters-container {margin: 5rem 0 3rem 0;}
.money-and-mindset .btn-group-container .toggle-list-grid {margin: 0;}
.money-and-mindset .btn-group-container {text-align: right; margin: 2em 0 2em 0;}
.money-and-mindset .list-grid-container .grid-group-item {padding: 0;}
.money-and-mindset .dynamic-cards .cards-filters-column {padding: 0;}
.money-and-mindset .wealth-pseudo-cards h3 {color: #fff; text-decoration: none; font-size: 2.4rem; font-weight: 600; margin-bottom: 2rem; line-height: 30px;}

.money-and-mindset .card-body h3 {color: #fff; text-decoration: none; font-size: 2.4rem; font-weight: 600; margin-bottom: 2rem; line-height: 30px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.money-and-mindset .wealth-pseudo-cards .container-card-grid-fake .bg-midnight-purple:hover {transform: scale(1.05); box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); cursor: pointer;}
.money-and-mindset .wealth-pseudo-cards .card-grid-fake p {margin: 0;}
.money-and-mindset .wealth-pseudo-cards .card-grid-fake {padding: 3rem;}
.money-and-mindset .wealth-pseudo-cards .container-border {border: 1px solid #2E1A47; box-shadow: 0px 0px 6px #160C2327;}
.money-and-mindset .wealth-pseudo-cards .movement-callout p {font-size: 2.8rem;}
.money-and-mindset .wealth-pseudo-cards .cta a.component--bg-color--dark {
    background: #2e1a47;
    border: 2px solid #2e1a47;
    color: #fff;
}

.money-and-mindset .wealth-pseudo-cards .cta a.component--bg-color--dark:hover, .cta a.component--bg-color--dark:focus {
    color: #2e1a47;
    background: #fff;
}

@media (max-width: 767px) {
.money-and-mindset .card-grid-fake {padding: 4.2rem 2rem;}
}


.money-and-mindset .grid-view-container .list-data-item {margin: 2rem 0; float: left; width: 100%;}
.money-and-mindset .newsgridcont .grid-teaser-text p {color: #fff; text-decoration: none; font-size: 1.8rem; font-weight: 500; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; line-height: 24px; margin-bottom: 3rem;}
.money-and-mindset .list-grid-container .list-group-item {padding: 0;}
.money-and-mindset .card-body {padding: 0;}
.money-and-mindset .grid-group-item .newsgridcont .card-footer {display: none;}
.money-and-mindset .dy-card-title {
    display: flex;
    color: #B0E0E2;
    font-size: 2rem;
    font-weight: 400;
    justify-content: flex-start;
    width: 100%;
	line-height: 24px;
}

.money-and-mindset .dy-card-publication-date {
    display: flex;
    color: #B0E0E2;
    font-size: 2rem;
    font-weight: 400;
    justify-content: flex-end;
    width: 100%;
}
.money-and-mindset .property-cont {display: flex; width: 100%; margin: auto; flex-direction: row-reverse;}

.money-and-mindset .newsgridcont {margin: 0rem 6rem 0 0; width: 100%; padding: 3rem;}
.money-and-mindset .newsgridcont .grid-teaser-text p.eyebrow {color: #B0E0E2; text-decoration: none; font-size: 2rem; font-weight: 400; margin-bottom: .5rem;}
.money-and-mindset .load-more-button {margin: 0;}
.money-and-mindset .show-less-container {margin: auto;}
.money-and-mindset .dy-card-media-type, .dy-card-category, .dy-card-publication, .dy-card-author, .dy-card-duration {display: none;}
.money-and-mindset .card-list-container-movement {display: flex;}
/* List Items */
.money-and-mindset .list-group-item .description-text {
    color: #2E1A47;
    font-size: 2rem;
    text-decoration: none;
    letter-spacing: 0;
    display: block;
    margin-bottom: .6rem;
    font-weight: 400;
	transition: all .2s ease-in-out;
}

.money-and-mindset .list-group-item a.description-text:hover {color: #2E1A47;
    text-decoration: none; transform: scale(1.01);}
	
.money-and-mindset .list-group-item .grid-view-container p {
    margin: 0 0 1rem 0;
    color: #707070;
    font-size: 1.8rem;
}	

.money-and-mindset .list-group-item .grid-view-container p {
    margin: 0 0 1rem 0;
    color: #707070;
    font-size: 1.8rem;
}
.money-and-mindset .list-group-item h3 {
    color: #2E1A47;
    text-decoration: none;
    font-size: 2.8rem;
    font-weight: 400;
    margin-bottom: 2rem;
    text-decoration: underline;
}

.money-and-mindset .news-column {
    display: none;
}

.money-and-mindset .list-group-item .property-cont {
    display: flex;
    width: 100%;
    margin: auto;
    flex-direction: row-reverse;
    justify-content: flex-end;
}

.money-and-mindset .list-group-item .dy-card-publication-date {
    display: flex;
    color: #707070;
    font-size: 1.8rem;
    font-weight: 600;
    padding: 0 15px;
	width: auto;
}

.money-and-mindset .list-group-item .dy-card-title {
    display: flex;
    color: #707070;
    font-size: 1.8rem;
    font-weight: 600;
	width: auto;
}

.money-and-mindset .container-card-grid-fake .bg-midnight-purple:hover {transform: scale(1.05); box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); cursor: pointer;}
.money-and-mindset .card-grid-fake p {margin: 0 0 1rem 0;}
.money-and-mindset .card-grid-fake {padding: 4.2rem;}
.money-and-mindset .dll-side-list-separator {border-bottom: 1px solid #c9c9c9;}
/* List Items END */


@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 640px) and (min-width: 314px) and (orientation: portrait) {
.money-and-mindset .grid-view-container .list-data-item {
    margin: 2rem 1rem;
    float: none;
    width: 100%;
    background-color: #2e1a47;
    width: calc(100% * 1);
    margin: 2rem 3.5rem 5rem 0;
    padding: 3.2rem 2rem 4.2rem 2rem;
}
.money-and-mindset .news-column {
    display: none;
}
.money-and-mindset .property-cont {
    width: 100%;
    margin-top: 2rem;
}
.money-and-mindset .newsgridcont {padding: 4.2rem 2rem; text-align: left;}
}

@media (max-width: 767px) {
.money-and-mindset .dynamic-cards .mdc-select {
    width: 100%;
}
.money-and-mindset .dynamic-cards .cards-filters-column {
    margin: 5rem 0 2rem 0;
}
.money-and-mindset .list-group-item .grid-view-container p.eyebrow {font-weight: 600; color: #B0E0E2;}
.money-and-mindset .list-group-item h3 {color: #fff; text-decoration: none; font-size: 2.8rem; font-weight: 400; margin-bottom: 2rem; text-decoration: none;}
.money-and-mindset .list-group-item .dy-card-publication-date {display: flex; color: #B0E0E2; font-size: 1.8rem; font-weight: 600; padding: 0 20px; width: 100%;}
.money-and-mindset .list-group-item .dy-card-title {display: flex; color: #B0E0E2; font-size: 1.8rem; font-weight: 600;  width: auto;}
.money-and-mindset .list-group-item .grid-view-container p {margin: 0 0 1rem 0; color: #fff;  font-size: 1.8rem; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical;}
.money-and-mindset .card-grid-fake {padding: 4.2rem 2rem;}

}

@media (max-width: 1080px) {
.money-and-mindset .newsgridcont {margin: 0 3.5rem 5rem 0; width: 45%; padding: 3rem;}
.money-and-mindset .card-list-movement-content .js-cardview-row .ame-grid-layout {
    display: flex;
    flex-flow: column-reverse;
}

.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .dy-card-title {display: none;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) {background-color: #fff; border: 1px solid; color: #2e1a47;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .grid-teaser-text p {color:#2e1a47; font-size: 2.8rem; padding: 5.4rem 0 0 0; font-weight: 600;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .global-cta-btn a:nth-child(1) {display: none;}
}

@media (max-width: 1024px) {
.money-and-mindset .wealth-pseudo-cards .aem-Grid {display: block; flex-wrap: wrap;}
.money-and-mindset .wealth-pseudo-cards .aem-Grid .bg-midnight-purple {transition: transform 0s; margin: 0 0 30px 0; width: 100% !important; flex: 1;}
.money-and-mindset .card-list-movement-content .js-cardview-row .ame-grid-layout {
    display: flex;
    flex-flow: column-reverse;
}

.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .dy-card-title {display: none;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) {background-color: #fff; border: 1px solid; color: #2e1a47;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .grid-teaser-text p {color:#2e1a47; font-size: 2.8rem; padding: 5.4rem 0 0 0; font-weight: 600;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .global-cta-btn a:nth-child(1) {display: none;}

}


@media (max-width: 768px) {
.money-and-mindset .movement-card-extra p {font-size: 2.8rem;}
.money-and-mindset .movement-card-extra-container {padding: 15% 7%; margin: 0; width: 100%;}
.money-and-mindset .mobile-image-article-spacing {margin-bottom: 20px;}

.money-and-mindset .onupQuiz-intro {padding: 80px 85px 80px 30px;}
.money-and-mindset .border-radius-right  {border-radius: 0;}
.money-and-mindset .movement-drop-anchor span.h2-to-h3, .h2-to-h3 h2 {
    font-size: 2.8rem;
    font-weight: 300;
    padding-bottom: 0;
}

.money-and-mindset .newsgridcont {
    margin: 0rem 6rem 3rem 0;
	width: 100%;
}

.money-and-mindset .card-list-movement-content .js-cardview-row .ame-grid-layout {
    display: flex;
    flex-flow: column-reverse;
}

.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .dy-card-title {display: none;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) {background-color: #fff; border: 1px solid; color: #2e1a47;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .grid-teaser-text p {color:#2e1a47; font-size: 2.8rem; padding: 5.4rem 0 0 0; font-weight: 600;}
.money-and-mindset .card-list-movement-content .newsgridcont:nth-child(1) .global-cta-btn a:nth-child(1) {display: none;}

}

/*MARGINS - text component, grid component*/
.money-and-mindset h1, .h1-title {margin: 0 auto}
.money-and-mindset h2, .h2-title {margin: 0 auto}
.money-and-mindset h3, .h3-title, .text__size--subheadline p, .text__type--subtitle p {margin: 0 auto;}
.money-and-mindset p {margin-bottom: 1.5rem;}
/*margin top*/
.money-and-mindset .margin__top--xs {margin-top: .5rem;}
.money-and-mindset .margin__top--sm {margin-top: 1rem;}
.money-and-mindset .margin__top--md {margin-top: 2rem;}
.money-and-mindset .margin__top--lg {margin-top: 3rem;}
.money-and-mindset .margin__top--xl {margin-top: 6rem;}
.money-and-mindset .margin__top--xxl {margin-top: 10.0rem;}
/*margin bottom*/
.money-and-mindset .margin__bottom--xs {margin-bottom: .5rem;}
.money-and-mindset .margin__bottom--sm {margin-bottom: 1rem;}
.money-and-mindset .margin__bottom--md {margin-bottom: 2rem;}
.money-and-mindset .margin__bottom--lg {margin-bottom: 3rem;}
.money-and-mindset .margin__bottom--xl {margin-bottom: 6rem;}
.money-and-mindset .margin__bottom--xxl {margin-bottom: 10.0rem;}

@media (min-width: 767px){
    /*margin top*/
	.money-and-mindset .margin__top--0 {margin-top: 0;}
	.money-and-mindset .margin__top--0 p {margin-top: 0;}
    .money-and-mindset .margin__top--xs {margin-top: .5rem;}
    .money-and-mindset .margin__top--sm {margin-top: 1rem;}
    .money-and-mindset .margin__top--md {margin-top: 2rem;}
    .money-and-mindset .margin__top--lg {margin-top: 3rem;}
    .money-and-mindset .margin__top--xl {margin-top: 6rem;}
    .money-and-mindset .margin__top--xxl {margin-top: 10.0rem;}
    /*margin bottom*/
	.money-and-mindset .margin__bottom--0 {margin-bottom: 0;}
	.money-and-mindset .margin__bottom--0 p {margin-bottom: 0;}	
    .money-and-mindset .margin__bottom--xs {margin-bottom: .5rem;}
    .money-and-mindset .margin__bottom--sm {margin-bottom: 1rem;}
    .money-and-mindset .margin__bottom--md {margin-bottom: 2rem;}
    .money-and-mindset .margin__bottom--lg {margin-bottom: 3rem;}
    .money-and-mindset .margin__bottom--xl {margin-bottom: 6rem;}
    .money-and-mindset .margin__bottom--xxl {margin-bottom: 10.0rem;}	
}

@media (max-width: 767px){
    /*margin top*/
	.money-and-mindset .margin__top--0 {margin-top: 0;}
	.money-and-mindset .margin__top--0 p {margin-top: 0;}
    .money-and-mindset .margin__top--xs {margin-top: .5rem;}
    .money-and-mindset .margin__top--sm {margin-top: 1rem;}
    .money-and-mindset .margin__top--md {margin-top: 2rem;}
    .money-and-mindset .margin__top--lg {margin-top: 3rem;}
    .money-and-mindset .margin__top--xl {margin-top: 6rem;}
    .money-and-mindset .margin__top--xxl {margin-top: 8rem;}
    /*margin bottom*/
	.money-and-mindset .margin__bottom--0 {margin-bottom: 0;}
	.money-and-mindset .margin__bottom--0 p {margin-bottom: 0;}	
    .money-and-mindset .margin__bottom--xs {margin-bottom: .5rem;}
    .money-and-mindset .margin__bottom--sm {margin-bottom: 1rem;}
    .money-and-mindset .margin__bottom--md {margin-bottom: 2rem;}
    .money-and-mindset .margin__bottom--lg {margin-bottom: 3rem;}
    .money-and-mindset .margin__bottom--xl {margin-bottom: 6rem;}
    .money-and-mindset .margin__bottom--xxl {margin-bottom: 8rem;}	
}
@media (min-width: 1201px){
    /*margin top*/
    .money-and-mindset .margin__top--0 {margin-top: 0;}
	.money-and-mindset .margin__top--0 p {margin-top: 0;}
    .money-and-mindset .margin__top--sm {margin-top: 1rem;}
    .money-and-mindset .margin__top--md {margin-top: 2rem;}
    .money-and-mindset .margin__top--lg {margin-top: 3rem;}
    .money-and-mindset .margin__top--xl {margin-top: 6rem;}
    .money-and-mindset .margin__top--xxl {margin-top: 10.0rem;}	
    /*margin bottom*/
	.money-and-mindset .margin__bottom--0 {margin-bottom: 0;}
	.money-and-mindset .margin__bottom--0 p {margin-bottom: 0;}
    .money-and-mindset .margin__bottom--sm {margin-bottom: 1rem;}
    .money-and-mindset .margin__bottom--md {margin-bottom: 2rem;}
    .money-and-mindset .margin__bottom--lg {margin-bottom: 3rem;}
    .money-and-mindset .margin__bottom--xl {margin-bottom: 6rem;}
    .money-and-mindset .margin__bottom--xxl {margin-bottom: 10.0rem;}	
	.money-and-mindset .globalnavigation .nav-menu {margin-left: .5rem;}
}
/* Margin END */
.money-and-mindset .global-cta-btn a {
    margin-top: 0;
}
@media (min-width: 1201px) {
.money-and-mindset  .footer p {
    font-size: 1.8rem;
    margin-bottom: 1.5rem;
}
}


